package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import com.rjconsultores.ventaboletos.web.utilerias.menu.labellocator.MenuLabelLocator;

public class ItemMenuMovimentacionBilhetes extends DefaultItemMenuSistema {

	public ItemMenuMovimentacionBilhetes() {
		super("indexController.mniMovimentacionBilhetes.label");
	}

	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR.MENU.MOVIMENTACIONBILHETES";
	};
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gr/movimentacionBilhetes.zul",
                Labels.getLabel("movimentacionBilhetesController.window.title"),
				getArgs() ,desktop);
	}
}
